  <?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

$arr = dm_dirarr(dirname(__FILE__));
$jtpath = $arr['path'];
$css = $jtpath.'headerpc_bottom01.css';
getcssjs($css);
global $websitename;
global $bsheadertop;
global $bsheadertext;
 
?>
 <div id="header_menu_bottom" class="headerwrap topsearchboxshow">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...

?>
<header id="header" class="header">
 <div class="container">
<?php

 		 echo '<div class="logo"><a href="'.BASEURLPATH.'">';
		 echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
		 echo '</a></div>';

  //if($bsheadertext<>'') {
  	//echo '<div class="headertel">';block($bsheadertext); echo '</div>';
 // }


require SYSBLOCKROOT.'search/searchinput.php';

 block('prog_lang');
 
?>

</div>
</header><!--end header-->
 <div class="menu needsuperfish stickytoppc">
		 <div class="container">
		  <?php
		   require BLOCKROOT.'tpl/menudm.php';
		 ?>
		 </div>
</div><!-- end menu -->
</div><!-- end header all wrap -->
